@font-face {
  font-family: "Tiempos Headline";
  src: url("../../assets/fonts/tiempos-headline-medium-italic.woff2")
    format("woff2");
}

* {
  box-sizing: border-box;
  font-family: Figtree, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

body {
  margin: 0;
}

:root {
  --basic-light: #07e9c6;
  --basic-light-whitevar: #ededed;
  --basic-dark: #05274d;
  --basic-dark-sthead: #05274de5;
  --container-boxed-max: 1088px;
  --container-pl: 24px;
  --container-pr: 24px;
  --paragraph-light-typical: #d9d9d9;
  --light-blue: #3F94F3;
}

html {
  scroll-behavior: smooth;
}

body {
  line-height: 1.6;
}

.basic-button {
  background-color: var(--basic-light);
  color: var(--basic-dark);
  border: none;
  padding: 8px 16px;
  border-radius: 12px;
  cursor: pointer;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  transition: background-color 0.3s, color 0.3s;
}

.basic-button:not(:disabled):hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), #07E9C6;
}

.basic-button:not(:disabled):active {
  background-color: var(--basic-dark);
  color: var(--basic-light);
}

.basic-button:disabled {
  opacity: 0.4;

#cookiescript_accept {
  color: #05274D !important;
}
